@import 'global';

.email_preview_wrapper{
	padding: 30px;
	.subject_wrapper{
		padding-bottom: 30px;
		border-bottom: 1px solid rgba(56, 73, 107, 0.05);
	}
	.message_body{
		margin: 30px 0 0 0;
		.Hello {
			width: 41px;
			height: 18px;
			font-family: Mukta;
			font-size: 18px;
			font-weight: bold;
			line-height: 1;
			color: $dark-grey-blue;
		}
		.message{
			font-family: Muli;
			font-size: 16px;
			line-height: 1.75;
			color: $dark-grey-blue;
		}
	}
	.action-btn-wrapper{
		padding: 30px;
	}
	.Sample-Email{
		font-family: Mukta;
		font-size: 24px;
		font-weight: bold;
		color: $dark-grey-blue;
	}
}
